<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Part I. Overview: tumbler Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="tumbler Reference Manual">
<link rel="up" href="index.html" title="tumbler Reference Manual">
<link rel="prev" href="index.html" title="tumbler Reference Manual">
<link rel="next" href="miscellaneous.html" title="Part II. Miscellaneous">
<meta name="generator" content="GTK-Doc V1.32 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="miscellaneous.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>Part I. Overview</h1></div></div></div>
<p>
      The <span class="application">tumbler</span> library depends on the following libraries:
      </p>
<div class="variablelist"><table border="0" class="variablelist">
<colgroup>
<col align="left" valign="top">
<col>
</colgroup>
<tbody>
<tr>
<td><p><span class="term">D-Bus</span></p></td>
<td><p>
              TODO
            </p></td>
</tr>
<tr>
<td><p><span class="term">D-Bus GLib Bindings</span></p></td>
<td><p>
              TODO
            </p></td>
</tr>
<tr>
<td><p><span class="term">GLib</span></p></td>
<td><p>
              A general-purpose utility library, not specific to graphical user interfaces.
              GLib provides many useful data types, macros, type conversions,
              string utilities, file utilities, a main loop abstraction, and so on.
            </p></td>
</tr>
</tbody>
</table></div>
<p>
    </p>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32</div>
</body>
</html>